.cm-layout-2 #cm-primary-nav {
    background-color: #203040;
}

/*/ Header - Sivuston kuvaus /*/

.cm-site-description {
    line-height: 1.8;
    font-size: 16px;
    color: #90afbe;
    margin: 4px 0 0 0;
    font-family: "Open Sans", serif;
    word-break: break-word;
}


/*/ Alavalikko (reuna) /*/
.cm-layout-2 .cm-primary-nav ul ul.sub-menu li {
    border-bottom: 1px solid #243546;
    display: block;
}

/*/ Linkin väri /*/
.dark-skin .cm-layout-2 .cm-primary-nav ul ul.sub-menu li a {
    color: #90afbe;		
}


/*/ Valikon väri, hover /*/

.dark-skin .cm-layout-2 .cm-primary-nav ul ul.sub-menu li a:hover {
  	color: white;
		display: block
}


/*/ Alavalikon tausta & reuna /*/
.cm-layout-2 .cm-primary-nav ul ul.sub-menu {
    background-color: #1b2838;
    -webkit-transition: all 0s ease;
    transition: all 0s ease;
    display: block;
    opacity: 0;
    visibility: hidden;
    border: 1px solid #243546;
    text-align: left;
}

